
/* containers */

.threecol #containerthree, #twocol #containerthree{
	margin-top: 0 !important;
}

.threecol #content{
	width: 411px;
	margin-right: 20px;
	padding: 20px 0 15px 20px;
	background: #f4f4f4 url(/images/curveGreyBottom.gif) no-repeat bottom;
}

#twocol #content{
	width: 590px;
	padding: 20px 0 15px 0;
	background: #fff;
}

.threecol #columnb{
	width: 138px;
}

/* content styles */

.threecol #content p.fsize
{
    font-size:11px ;
}
.threecol.content h3, #twocol.content h3,
.threecol.content h4, #twocol.content h4{
	clear: left;
	font-size: 0.91em;
	margin-bottom: 10px;
}

.threecol #content p, #threecol #content ol,
#twocol #content p, #twocol #content ol{
	font-size: 12.2px;
}

.threecol.content #content li, #twocol.content #content li{
	line-height: 1.6em;
}

/* help pages */

#content ol#questions, #content ol#answers{
	list-style-position: outside;
	margin-left: 20px !important;
	margin-left: 25px;
	margin-right: 20px;
}

#content ol#answers{
	font-size: 0.91em;
}

#content ol#answers h3, #content ol#answers h4{
	font-size: 1em;
	margin-top: 20px;
}

#content ol#answers p{
	font-size: 1em;
	font-weight: normal;
}

#content ol#answers li{
	font-weight: bold;
	line-height: 1.3em;
}

#content ol#answers ul li{
	margin: 10px 0 0 -3px !important;
	margin: 10px 0 0 -6px;
	list-style: disc;
	font-weight: normal;
}

#content ol#answers li a{
	float: left !important;
	float: none;
	display: inline;
}
/* diary entries */

.diaryentry{
	float: left;
	width: 100%;
	position: relative;	
	margin-top: 8px;
	padding: 4px 0pt;
	border-top: 1px solid #444545;
	font-size:12px;	
}

.diaryentry img{
	float: right;
	margin: 4px 1em 0 1em;
}

.diaryentry p{
	padding-right: 2em;
}

.diaryentry ul{
	font-size:0.91em;
	list-style: disc;
	margin: 0 0 1em 15px;
}

 .threecol #content p.addinfo
{
    font-size:11px ;
}

/*
CR 13405*/
.threecol #content.cmsedit
{	
    width: 550px;
}

